/*------------------------------------------------------------------------*/
/* general */

html, body {
	background-color: #e1a358;
}

#detail h4 {
	color: #990000;
}

.goback {
	border-color: #e1a358;
}

.more a {
	background-image: url('/images/inmac/autumn/more.png');
}

.pagination {
	background-color: #f0dabf;
}

#search_box {
	background-color: #e9bc86;
}

#search_3 input {
	background-color: #e1a358;
	background-image: url('/images/inmac/autumn/more.png');
}

#main_col h2 {
	background-color: #e1a358;
}

.whats_on {
	border-color: #e1a358;
}

#main_split_content h3.sub {
	color: #e1a358;
}

#main_split_menu li a {
	background-color: #e9bc86;
}

#main_split_menu li a.currentpage, #main_split_menu li a:hover {
	background-color: #e1a358;
}

#icon_legend h2 {
	background-color: #f0dabf;
	color: #e1a358;
}

#icon_legend ul {
	background-color: #f0dabf;
	color: #e1a358;
}

.post h3 {
	color: #e1a358;
}

.event h3 {
	color: #e1a358;
}

fieldset {
	border-color: #e1a358;
}

legend {
	border-color: #e1a358;
	color: #e1a358;
}

#distributors_box {
	background-color: #e9bc86;
}

#gallery a:hover {
	border-color: #f0dabf;
}

#icon_legend li.info,
.guide_legend li.info,
.guide_legend li.info a
	{ background-image: url('/images/inmac/autumn/legend/legend_info.png'); }

#icon_legend li.review,
.guide_legend li.review,
.guide_legend li.review a
	{ background-image: url('/images/inmac/autumn/legend/legend_review.png'); }

#icon_legend li.website,
.guide_legend li.website,
.guide_legend li.website a
	{ background-image: url('/images/inmac/autumn/legend/legend_website.png'); }

#icon_legend li.sws,
.guide_legend li.sws,
.guide_legend li.sws a
	{ background-image: url('/images/inmac/autumn/legend/legend_sws.png'); }

#icon_legend li.offer,
.guide_legend li.offer,
.guide_legend li.offer a
	{ background-image: url('/images/inmac/autumn/legend/legend_offer.png'); }

/*------------------------------------------------------------------------*/
/* menu */

#menu {
	background-image: url('/images/inmac/autumn/menu/menu_bg.png');
}

#menu ul {
	background-image: url('/images/inmac/autumn/menu/hover.png');
}

#menu ul li a {
	background-image: url('/images/inmac/autumn/menu/menu_bg.png');
}

#menu ul li a.currentpage {
	background-image: url('/images/inmac/autumn/menu/current.png');
}

